SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000156SiT!incidentspublic2008-08-19 19:472008-11-21 17:27
Reporterpaulh 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.40Fixed in Version3.40 
Summary0000156: Opening email should be optional
DescriptionThere are circumstances when sending an opening email is not appropriate, up until 3.35 (I think) it was possible not to send this email with the new triggers its not
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000092)
paulh (administrator)
2008-09-24 11:18

Kieran fixed this a couple of weeks back

- Issue History
Date Modified Username Field Change
2008-08-19 19:47 paulh New Issue
2008-09-24 11:18 paulh Note Added: 0000092
2008-09-24 11:18 paulh Assigned To => kieran
2008-09-24 11:18 paulh Status new => resolved
2008-09-24 11:18 paulh Resolution open => fixed
2008-09-24 11:18 paulh Fixed in Version => 3.40
2008-11-21 17:27 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker